# OrthoCAD-Mac

Installationsanleitung für das Programm ["OrthoCAD (iTero)"](https://www.itero.com/de/education-and-support/software-downloads) auf MacOS. \
(Disclaimer)
Das Programm funktioniert zwar, allerdings ist die Bedienung nicht wirklich flüssig. Benutzung auf eigene Verantwortung. Alle Rechte sind iTero Whisky und Wine VirtualBox und Microsoft vorbehalten.



### Welchen Mac habe ich?
Wahrscheinlich einen neueren mit Apple Silicion M* Prozessor
Öffne die Infos über deinen Mac. Dort steht unter "Prozessor" oder "Chip" entweder irgendwas mit "Intel" oder irgendwas mit "Apple M1" oder so.
![Mac Prozessor](./Screenshots-Installation/mac-info.png)


## Installation auf neueren Macs mit M-Prozessor:

0. [Programme herunterladen](https://github.com/Whisky-App/Whisky/releases/download/v2.3.3/Whisky.zip) herunterladen entpacken und auf Whisky doppelklicken
1. optional: "Whisky" Programm in den Ordner "Programme" schieben
2. OrthoCAD Datei herunterladen (Den Link dazu habt ihr schon bekommen) Datei "OrthoCAD_Mac.zip" entpacken (doppelklicken)
3. Programm Whisky starten
4. In der Leiste oben auf "Ablage" und "Flasche importieren" klicken. -> den entpackten Ordner `Volumes/Extreme SSD/OrthoCAD_Mac/472BB3E6-1D02-43C1-9052-A5F9F8989726` auswählen
5. Auf "installierte Programme" klicken
6. Am rechten Ende von "OrthoCAD.exe auf den Play Button klicken. Fertig. (Die performance ist echt schlecht, ist halt ein Windows Programm auf einem Mac, aber sollte für die Modellanalyse gehen)



## Installation für ältere Macs mit Intel Prozessor:

1. [Alternatives Programm herunterladen (VirtualBox)](https://download.virtualbox.org/virtualbox/7.0.12/VirtualBox-7.0.12-159484-OSX.dmg) und installieren
2. [Windows10-VM mit OrthoCAD.exe ZIP herunterladen](https://f.blume-it.com/windows10-orthocad-fbc)
3. ZIP Ordner öffnen und Doppelklick auf "windows10.vbox"
4. in VirtualBox auf "starten" klicken
5. wenn Windows hochgefahren ist, mit Passwort "orthocad" anmelden
6. Um die Scan-Datei in das Programm zu bekommen, schick dir deine Datei an dich selbst per Email und melde dich in dem Windows in Firefox in einem (zum Beispiel Uni-Mail Account) an.


## Screenshots zu den M-Prozessor Installationssschritten:

## 4. Schritt
![4. Schritt](./Screenshots-Installation/4.Flasche-importieren.png)
## 5. Schritt
![5. Schritt](./Screenshots-Installation/5.installierte-Programm-aufrufen.png)
## 6. Schritt
![6. Schritt](./Screenshots-Installation/6.Programm-starten.png)
## 7. Schritt Ordner öffnen auf den OrthoCAD zugreifen kann
![7. Schritt](./Screenshots-Installation/c-ordner-öffnen.png)
## 8. Schritt persönliche Scan-Datei in diesem Ordner platzieren. Anschließend kann in OrthoCAD das "file -> open" auf dem Desktop gefunden werden
![8. Schritt](./Screenshots-Installation/speicherpfad-scandatei.png)
